<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/divider" />

    <size
        android:width="4dp"
        android:height="40dp" />

    <corners android:radius="2dp" />

</shape>
